td,
th,
tr {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #fff
}
a:link {
    text-decoration: none;
    color: #ec0000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px
}
A:visited {
    text-decoration: none;
    color: #ec0000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px
}
A:active {
    text-decoration: none;
    color: #cd0000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px
}
A:hover {
    text-decoration: none;
    color: #900;
    cursor: crosshair;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px
}
h1 {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #a0383b
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Tahoma;
    font-size: 12px
}
input,
select,
button,
textarea {
    background-color: #010101;
    border: 1px solid #fff;
    font-size: 10px;
    color: #ccc;
    font-family: Arial, Helvetica, sans-serif
}
html,body{
    height: 100%;
}
body {
    background-color: #2d2d2d;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #fff
}
.tabelle {
    border-collapse: collapse;
    margin-top: 0;
    margin-left: 0
}
.tabellesup {
    border-width: 1px;
    border-style: solid;
    border-color: #a0383b
}
.tbody {
    background-color: #4c4c4c;
    margin-top: 0;
    margin-bottom: 0
}
.main {
    background: #2d2d2d url('/design/1/images/contback.jpg') repeat-y;
    margin: auto;
    width: 997px;
    height: 100%;    
}
.offset{
    height: 190px;
    width: 100%;
    background-color: #2d2d2d;
    position: relative;
}
.content {
    background: url('/design/1/images/contback.jpg') repeat-y;
    width: 997px;
    float: left;
  	margin:auto;
}
.top {
    float: left;
    background-image: url(/design/1/images/top.jpg);
    background-repeat: repeat-x;
    width: 651px;
    height: 22px
}
.nav {
    float: left;
    width: 154px;
    padding-left: 18px
}
.cont {
    float: left;
    width: 661px
}
.ads {
    float: left;
    width: 164px
}
.navleftHeader {
    float: left;
    background-image: url(/design/1/images/navi.jpg);
    width: 172px;
    height: 39px
}
.navrightHeader {
    float: left;
    background-image: url(/design/1/images/navtopright.jpg);
    width: 174px;
    height: 39px
}
#profil {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    color: #000
}
.profil {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    color: #000
}
.logo{
    padding-left:107px; 
    display: block; 
    height: 190px; 
    width: 419px;
}